Subject: Re: bug#42546: error during disk partitioning

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 26 Jul 2020 11:56:37 +0200

Hello Alexandrov,

> Hello, during the graphical installation of guix latest 9660, during the manual partitioning of the disk, for example, when I want to edit an existing ntfs partition, the error "unhandle ntfs type"
> appears, it is impossible to install the OS, on the stable version a crash occurs at this time. I have two disks: SAMSUNG SSD, USB HDD. I install the OS on a USB HDD, which has two
> partitions, one of them is external.

Thanks for the report. NTFS partition type is not yet supported by the
installer. I'm working on a patch to fix the issue.

I'll let you know when it's ready!

Thanks,

Mathieu